[Design]
Microphone Blue = 255
Microphone Green = 255
Microphone Red = 255
Microphone X = 0.975
Microphone Y = 0.950
Scale = 1.010
Talking Blue = 0
Talking Green = 255
Talking Red = 0
X = 0.849
Y = 0.086

[Menu]
 ;ANALOG_LEFT = 64
 ;ANALOG_RIGHT = 128
 ;BUTTON_A = 4096
 ;BUTTON_B = 8192
 ;BUTTON_LB = 256
 ;BUTTON_RB = 512
 ;BUTTON_START = 16
 ;BUTTON_X = 16384
 ;BUTTON_Y = 32768
 ;DPAD_DOWN = 2
 ;DPAD_LEFT = 4
 ;DPAD_RIGHT = 8
 ;DPAD_UP = 1
NiNJA Bind 1 = 512
NiNJA Bind 2 = 4

[Spoofing]
Gamertag = ~b~example
Toggle = false

[Toggles]
Crash Protections = true
Draw Mics = false
Draw Talking Players = false
Infinite Ammo = true
Invincibility = false
Model Protections = true
Network Protections = false
No Clip = true
No Cops = true
